

body {
	font-family: 'Open Sans', sans-serif, Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #3e3d3d;
	margin:0px;
	padding:0px;
	text-align:left;
	


}

table {
	font-size:14px;
	text-align:left;

}



form {
	padding:0px;
	margin:0px;
}

p {

font-size:16px;
padding:0px;
margin: 0px 0px 5px 0px;
	
}

h1 { font-size:30px; font-weight:400; color:#117e42; padding:0px; margin:0px;}
h2 { font-size:24px; font-weight:400; color:#117e42;padding:0px; margin:0px;}
h3 { margin:25px 0px 10px 0px; font-size:20px;}
h4 { font-size:30px; font-weight:400; color:#FF0000; padding:0px; margin:0px;}

ul,ol  {
	margin-left:10px;
	padding:0px;
	font-size:16px;
	padding-left:25px;
}

ul { list-style: square;}
ol { list-style: decimal;}
li { color:#1a171b;
	margin-left:5px;
	padding:0px;
	
}



div { box-sizing: border-box; -moz-box-sizing:border-box;}
.green { color:#117e42;}
.yellow { color:#ffda00;}

a {text-decoration:none; color:#777;}

#www {
	
	width:1000px;
	margin:0px auto;
	padding:0px;
	background-color:#fff;
	
}

#publicita { padding:25px 0px; text-align:center;}

#header { position:relative; height:160px; }
#logo { position:absolute; top:25px; left:0px;}

#header_popis { padding-top:60px; font-size:17px; font-weight:300; color:#666; text-align:right;}
#menu { padding-top:40px; text-align:right;}
#menu a { padding-left:20px; color:#117e42; font-weight:400; font-size:14px; text-transform:uppercase;}
#menu a:hover { text-decoration:none;}


#uvod { position:relative; padding-top:25px;}
#uvod .logot { position: absolute; top:-87px; left:30px;}
#uvod .popis1 { color:#117e42; font-size:23px;  font-weight:700; text-align:right; padding-top:20px; }
#uvod .popis2 { color:#117e42; font-size:16px;  font-weight:700; text-align:right; padding-top:10px; }

#uvod .lb { float:left; width:330px; text-align:center;  }
#uvod .cb { width:330px;,  margin-left: 331px}
#uvod .rb { width:330px; float:right; text-align:center }
#uvod p { font-size:14px; font-weight:300; color:#666; padding-top:50px; padding-bottom:15px;}

.lista { padding:10px 15px; background-color: #ffda00; color:#117e42; font-weight:400; font-size:14px;}

#propozice { position:relative; padding-top:25px;}
#propozice .ext { color:#117e42; font-size:20px; font-weight:400;}
#propozice p { padding-bottom:15px; font-size:14px; color:#333;}
#propozice p.blok { padding:10px 15px; background-color:#117e42; color:#ffda00	; margi-bottom:15px; font-size:14px; font-weight:700 }

#prihlaska { position:relative; padding-top:25px;}


#OO_btn {
	padding:15px 20px;
	background-color:#37a2db;
	box-shadow:0px 0px 10px #333;
	position:fixed;
	right:-95px;
	top:40%;
	-webkit-transform: rotate(90deg);
 	 -moz-transform: rotate(90deg);
 	 -ms-transform: rotate(90deg);
	  -o-transform: rotate(90deg);
	  transform: rotate(90deg);
	 text-transform:uppercase;
	 text-align:center;
	 border:4px solid #FFF;
	 width:260px;
	 height:90px;
	 border-radius:5px;
	 cursor:pointer;
	 z-index:50;
	
}

#OO_btn .nadpis {
	
  font-size:28px;
  font-weight:700;	
  color:#FFF;
 
	
}
#OO_btn .popis {

  font-size:14px;
  font-weight:400;	
  color:rgba(255,255,255,0.8);
  letter-spacing:2px
	
}
.sirka { width:900px; padding:15px; display:inline-block; text-align:left; position:relative;}
.resize { overflow:hidden; position:relative;}
.nav { position:absolute; bottom:20px; width:100%; text-align:center; z-index:10; }
.nav a { display:inline-block; width:13px; height:13px;   background-color:rgba(255,255,255,.3);
 border:1px solid #37a2db;  box-shadow: 0px 0px 4px rgba(0,0,0,0.5);  margin:5px; border-radius:4px;}
 .nav a.select {  background-color:#37a2db;  }
.ib { display:inline-block;}
.tac { text-align:center}

#uvod { position:relative; width:100%; padding-top:25px;}
#uvod .itm { overflow:hidden; position:absolute; width:100%; opacity:0;}
#uvod .itm img{ position:absolute;}
#uvod .find { color:#FFF; font-weight:600; font-size:40px; padding:10px 20px; background-color:#666; position:absolute; left:0px; top:100px; text-transform:uppercase;}
#uvod .see { color:#FFF; font-weight:600; font-size:40px; padding:10px 20px; background-color:#37a2db; position:absolute; right:0px; top:100px;text-transform:uppercase;}
#uvod .olco { width:100%;  position: absolute; text-align:center; }
#uvod .olco span {color:#FFF; opacity:0.95; padding:10px 20px; border-radius:5px; background-color:#37a2db; font-size:35px; font-weight:600;text-transform:uppercase; display:inline-block; text-align:center;}
#uvod .olco span p {color:#FFF;  font-size:20px; font-weight:400;text-transform:uppercase; display:block; text-align:center;}

.middle { top:45%}
.bottom65 {bottom:65px;}

#uvod .see-v  { color:#FFF; font-weight:600; font-size:48px; padding:10px 40px; background-color:#37a2db; position:absolute; left:0px; top:20%;text-transform:uppercase;}
#uvod .txt-v { color:#FFF; font-weight:600; font-size:48px; padding:10px 40px; background-color:#666;  position:absolute; left:0px; top:40%;text-transform:uppercase; }
#uvod .pozn {  padding:10px 40px;   position:absolute; left:0px; top:60%;} 
#uvod .pozn div { font-size:42px; color:#37a2db;}
#uvod .pozn p { font-size:24px color:#666; padding-top:10px;}
#uvod .txt-bottom {color:#37a2db; font-weight:600; border-top:2px solid #37a2db; font-size:40px; padding:10px 20px 60px 20px; background-color:#FFF; position:absolute; bottom:0px; width:100%; text-align:center; text-transform:uppercase;}
#uvod .txt-bottom p {color:#666; font-weight:600; font-size:18px; text-transform: none;}

#uvod .left-txt { position:absolute; left:0px; top:25%; }
#uvod .left-txt .blue { color:#FFF; font-weight:600; font-size:48px; padding:10px 40px; background-color:#37a2db;text-transform:uppercase; display:inline-block;}
#uvod .left-txt .grey { color:#FFF; font-weight:600; font-size:48px; padding:10px 40px; background-color:#666;text-transform:uppercase; margin-top:20px; display:inline-block;	}
#uvod .left-txt .red { color:#FFF; font-weight:600; font-size:48px; padding:10px 40px; background-color:#F00;text-transform:uppercase; margin-top:20px; display:inline-block;	}

#uvod .left-txt .poznamka {  padding:10px 40px; margin-top:20px	;  } 
#uvod .left-txt .poznamka div { font-size:42px; color:#37a2db;}
#uvod .left-txt .poznamka ul li { font-size:20px; color:#333;}
#uvod .left-txt .poznamka p { font-size:24px color:#666; padding-top:10px;}
#uvod .itm a { display:inline-block; border-radius:3px; background-color:#37a2db; color: #fff; padding:1px 7px; }


#uvod #media { width:100%; position:absolute; bottom:0px; background-color:#000; opacity:0.9; text-align:center;}
#media .nadpis { font-size:32px; font-weight:200; padding:15px 0px 20px 0px; color:#FFF;}
#media .datum { font-size:16px; font-weight:200; color:#AAA;}
#media .kdo { font-size:16px; font-weight:400; color:#AAA; padding-bottom:10px;}
#media .sirka .lb, #media .sirka .rb{ display:inline-block; width:300px; margin-left:120px; }
#media .sirka .rb{ display:inline-block; width:200px; }

#My { background: url(img/bg1.jpg) #FFF; text-align:center; color:#666; font-size:16px; padding-bottom:60px;}
#My .nadpis { font-size:36px; padding:65px 0px 30px 0px; font-weight:200; color:#37a2db;}
#My .ib { width:180px; margin-right:40px; vertical-align:top; }

#My p { font-size:16px; position:relative; padding:15px 180px 20px 0px; line-height:160%; margin-bottom:0px;}
#My p span { font-weight:600;}
#My p img { position: absolute; right:10px; top:0px; }


#Team { background: #5f9ace; text-align:center; color:#d4e2f4; font-size:20px; padding-bottom:60px; line-height:180%; font-weight:200;}
#Team .nadpis { font-size:36px; padding:65px 0px 30px 0px; font-weight:200; color:#FFF;}
#Team .blok { padding-top:45px; position:relative; color:#fff;}
#Team .blok img { position:absolute; z-index:10}
#Team .blok .primar { margin-left:150px; border-bottom:1px solid #E0E0E0; padding:80px 20px 3px 70px; font-size:28px; font-weight:200;}
#Team .blok .nar {margin-left:220px; font-size:16px; color:#d4e2f4;}
#Team .blok .ib {  margin-right:60px; vertical-align:top; padding-top:50px; font-size:14px;}
#Team .blok .ib:last-child { margin-right:0px;}
#Team .rblok { display:inline-block; width:350px;}
#Team .subblok{ background-color:#c1d6ef; border-radius: 5px; padding:18px; margin-bottom:25px; display:inline-block;  vertical-align:top; width:350px;}
#Team h3 { margin:0px; padding:0px 0px 15px 0px; font-size:20px; font-weight:400; text-transform:uppercase; } 
#Team ul { font-size:16px; font-weight:400; line-height:170%; margin:0px 0px 0px 10px; }
#Team .historie { position:relative; background:url(img/historie-cara.png) no-repeat 92px -80px ; height:640px; display:inline-block; width:510px;  vertical-align:top;}
#Team .historie p { position:absolute; padding-left:60px; background:url(img/historie-bod.png) no-repeat; font-size:16px; font-weight:200; line-height:140%; width:350px;} 
#Team .historie p span { font-weight:600; font-size:20px; display:inline-block; padding-top:8px;}

#ODL { border-bottom:1px solid #DDD; text-align:center; color:#666; font-size:20px; padding-bottom:60px; line-height:180%; font-weight:200; text-align:center;}
#ODL .nadpis { font-size:36px; padding:35px 0px 30px 0px; font-weight:200; color:#37a2db;}
#ODL .txt { width:700px; opacity:0.95; padding:10px 20px; border-radius:5px; background-color:#37a2db; display:inline-block; text-align:left; color:#FFF; margin-top:350px;}
#ODL .img { width:100%; height:550px; overflow:hidden; position:relative;}
#ODL .img img { position:absolute; z-index:-1; }

#ODL ul { font-size:18px; line-height:170%; margin:0px 0px 0px 30px; padding-bottom:20px; }
#ODL li { padding-bottom:20px;}
#ODL .ib { color:#333; margin-top:30px; vertical-align:top; text-align:center; width:350px;  display:inline-block;  margin:10px 35px; font-size:15px; padding-bottom:50px; }
#ODL .ram {border:1px solid #DDD;  background-color:#FFF; color:#666; border-radius:10px; }
#ODL .ram .texty {background-color:#F0F0F0; color:#666; border-radius:10px; padding:10px;  margin-top:200px; height:280px;}
#ODL .ib .blok_n { padding-bottom:10px; font-size:18px; font-weight:400; color:#37a2db}
#ODL .ib .blok_txt {text-align:left; line-height:180%; font-weight:400;}
#ODL .ib .arrow { padding:25px 0px 15px 0px;}
#ODL .ib .arrow img { opacity:0.1;}
.myvideo { outline:1px solid #EEE;}



.lensx { background: url(img/lensx.jpg) no-repeat top center }
.ex500 { background: url(img/ex500.jpg) no-repeat top center }

#News { text-align:center; color:#444; background-color:#F5F5F5;font-size:20px;  font-weight:200; padding-bottom:60px; position:relative; vertical-align:top;}
#News .nadpis { font-size:36px; padding:35px 0px 30px 0px; font-weight:200; color:#37a2db;}
#News .news-blok{ display:inline-block; width:270px;  height:270px; color:#111; position:relative; margin:15px; vertical-align:top; padding:25px; box-sizing:border-box; background: url(img/news_bg.jpg) no-repeat; text-align:left; }
#News .news-blok .date { font-size:16px; padding-bottom:5px;}
#News .news-blok .headline { font-size:20px; color:#37a2db; font-weight:600;padding-bottom:5px; }
#News .news-blok .txt { font-size:18px;  }
#News .news-blok a { position:absolute; background-color:#EEE; bottom:25px; border:2px solid #37a2db; color:#37a2db; display:inline-block; padding:0px 6px 3px; border-radius:8px; font-weight:600; font-size:16px; }

#OSZ {border-bottom:1px solid #DDD; text-align:center; color:#444; font-size:20px; line-height:180%; font-weight:200; position:relative; }
#OSZ .bg { background-color:#F5F5F5;  padding-bottom:60px;}
#OSZ .nadpis { font-size:36px; padding:35px 0px 30px 0px; font-weight:200; color:#37a2db;}
#OSZ .popis { padding-bottom:25px;}
#OSZ .txt { width:700px; opacity:0.95; padding:10px 20px; border-radius:5px; background-color:#37a2db; display:inline-block; text-align:left; color:#FFF; margin-top:350px;}
#OSZ .img { height:550px; overflow:hidden;  position:relative;}
#OSZ .img img { position:absolute; z-index:-1; }

#OSZ ul { font-size:18px; line-height:170%; margin:0px 0px 0px 70px; padding-bottom:20px; }
#OSZ li { padding-bottom:20px;}
#OSZ .ib { background:url(img/lensx2.jpg) right center no-repeat #FFF; border-radius:10px; border:1px solid #eee; padding:15px 360px 15px 15px; height:500px;}
#OSZ .ib .blok_n { padding-bottom:10px; font-size:18px; font-weight:400; color:#37a2db}
#OSZ .ib .blok_txt {text-align:left; line-height:180%; font-weight:400; font-size:16px;}

#REF { border-bottom:1px solid #DDD; text-align:center; color:#666; font-size:20px; padding-bottom:60px; line-height:180%; font-weight:200; text-align:center;}
#REF .nadpis { font-size:36px; padding:35px 0px 30px 0px; font-weight:200; color:#37a2db;}


#Vysetreni { background: url(img/bg1.jpg) #FFF; text-align:center; color:#666; font-size:16px; padding-bottom:60px; }
#Vysetreni .nadpis { font-size:36px; padding:65px 0px 30px 0px; font-weight:200; color:#37a2db;}
#Vysetreni .otazka { font-size:20px;  color:#666; padding-bottom:25px;}
#Vysetreni p { font-size:16px; position:relative; padding:15px 30px 30px 150px; line-height:170%;}
#Vysetreni p span { font-weight:600;}
#Vysetreni p img { position: absolute; left:40px; top:0px; }
#Vysetreni .bobj { font-size:22px; border-radius:8px; text-transform: uppercase; color:#EEE; margin-top:16px; margin-left:150px; font-weight:200; display:inline-block; padding:8px 25px; background-color: #37a2db;}
#Vysetreni .bobj:hover { color:#FFF; cursor:pointer;}

#Cenik { background:#5f9ace; text-align:center; color:#FFF; font-size:16px; padding-bottom:60px; }
#Cenik .nadpis { font-size:36px; padding:65px 0px 10px 0px; font-weight:200; color:#FFF;}
#Cenik table .tblok { font-size:24px; color:#d4e2f4; padding-top:45px; font-weight:200; }
#Cenik table .tname { font-size:18px; color:#FFF;  font-weight:200; padding-left:25px; }
#Cenik table .tprice { font-size:18px; color:#d4e2f4;  font-weight:600; text-align:right; padding-left:25px; width:120px; }
#Cenik table .tpozn { font-size:14px; font-style:italic; padding-left:25px; }


#Kontakty2 { border-top:1px solid #555; padding-bottom:70px; background-color:#666; text-align:center; color:#CCC; font-size:16px; position:relative;}
#Kontakty { position:relative; width:100%; padding-top:25px;}
#Kontakty1 { border-top:1px solid #555; padding-bottom:70px; background-color:#666; text-align:center; color:#CCC; font-size:16px; position:relative;}
#Kontakty .nadpis { font-size:36px; padding:15px 0px 5px 0px; font-weight:200; color:#FFF;}
#Kontakty .logo-k { width:150px; margin:0px 30px 0px 0px; vertical-align:top; padding-top:35px; display:inline-block }
#Kontakty .ib { width:200px; margin:0px 10px; vertical-align:top; padding-top:35px; }
#Kontakty .h2 { font-size:18px; padding-bottom:15px; color:#AaAaAa;  }
#Kontakty a { font-size:16px; padding-bottom:15px; color:#CCC;   }
#Kontakty .icons { position:absolute; right:50px; text-align:right; top:30px;}
#Kontakty .icons a { padding:0px 10px 0px 0px; text-decoration:none;}
#Kontakty .icons a img{ border:0px; opacity:0.8;}

.logo_kontakt { position:absolute; top:20px; left:180px;}
#obj { padding:0px 20px 20px 20px;box-sizing:border-box; background:#fff; opacity:0.95; border-radius:15px; box-shadow:0px 0px 15px #333; display:none; width:440px; position:fixed; z-index:150;}
#obj h2 { padding-top:20px; padding-bottom:15px; margin:0px;}
#obj .inf { padding-bottom:10px; font-size:16px; color:#900; visibility:hidden;}
#obj input[type=text], #obj textarea {width:100%}
#obj input[type=button] { background-color:#666; color:#ddd; padding:5px 15px; border:0px; border-radius:5px; font-size:12px;}
#obj input[type=button]:hover { background-color:#333; color:#FFF; }

#ans { padding:0px 20px 20px 20px; box-sizing:border-box; background:#fff; opacity:0.95; border-radius:15px; box-shadow:0px 0px 15px #333; display:none; width:440px; position:fixed;z-index:150;}
#ans h2 { padding-top:20px; padding-bottom:15px; margin:0px;}
#ans input[type=button] { background-color:#666; color:#ddd; padding:5px 15px; border:0px; border-radius:5px; font-size:12px;}
#ans input[type=button]:hover { background-color:#333; color:#FFF; }

#vg {  background:#fff; opacity:0.95; width:800px; height:483px; box-shadow:0px 0px 15px #333; display:inline-block; position:fixed;z-index:160; font-size:0px;}
#vg div { position: absolute; top:10px; right:10px}


#menu .bar:last-child {display: block;
width: 100%;
height: 3px;
margin: 0 auto 0px;
background: #37a2db;}



@media (min-width: 1200px) {
	#menu .container {  display:inline-block; width:1200px;}
	
}

@media (max-width: 1200px) {
	#menu a.spec { width:100px;}
}

@media (max-width: 1050px) {
        #menu .spec_txt_menu{
			display: inline-block;
			float:right;
			padding-right:30px;
		}
		
		#menu .txt_menu { display:none;
			 text-align:center; background-color:#FCFCFC; padding:5px 0px 8px 0px;  width:100%; border-top:1px solid #EEE; 
		}
		#menu .txt_menu a.txt { margin-top:0px; margin-left:25px; border-top:0px;}
		#menu .txt_menu a.txt:hover { border-top:0px; color:#37a2db}
		#menu .txt_menu .spec { display:none;}
		#menu .txt_menu span { height:auto;}
		
		
		
		#menu a.spec { width: auto;}
		#OO_btn .popis {display:none;	}
		#OO_btn {
			right:-100px;			
			height:75px;
			}
		
		.sirka { width:100%; padding-left:50px; padding-right:50px; box-sizing: border-box;}
		#Kontakty .logo-k { display:none;} 
		#Kontakty .ib { width:30%;  box-sizing:border-box; padding-right:20px; margin:0px; font-size:}
		
		#uvod .find {  font-size:30px;}
		#uvod .see {  font-size:30px; }
		#uvod .olco span { font-size:25px; }
		
		#uvod .see-v   {font-size:40px;}
		#uvod .txt-v  {font-size:40px;}
		#uvod .txt-bottom { font-size:30px;}
		#uvod .txt-bottom p { font-size:14px;}
		
		#uvod .left-txt .blue { color:#FFF; font-weight:600; font-size:40px; padding:10px 40px; background-color:#37a2db;text-transform:uppercase; display:inline-block;}
		#uvod .left-txt .grey { color:#FFF; font-weight:600; font-size:40px; padding:10px 40px; background-color:#666;text-transform:uppercase; margin-top:20px; display:inline-block;	}
		#uvod .left-txt .red { color:#FFF; font-weight:600; font-size:40px; padding:10px 40px; background-color:#F00;text-transform:uppercase; margin-top:20px; display:inline-block;	}

		#uvod .left-txt .poznamka div { font-size:30px; color:#37a2db;}
		#uvod .left-txt .poznamka ul li { font-size:18px; color:#333;}
		#uvod .left-txt .poznamka p { font-size:18px color:#666; padding-top:10px;}
		
		
		body { padding-top:25px;}

		#Team .historie p {width:100%;}
		#Team .rblok { display:block; width:100%; margin-top: 25px;
			background-color:#c1d6ef; border-radius: 5px; padding:18px;  display:block;  vertical-align:top;  }
		#Team .subblok {  width:48%; }

		
		#ODL .txt { width:80%;line-height:normal; }
		#ODL .ib { color:#333; margin-top:30px; vertical-align:top; text-align:center; width:auto;  display:block;  margin:10px 35px; font-size:15px; padding-bottom:50px; }
		#ODL .ram .texty { height: auto}
				
		#OSZ .txt { width:80%;line-height:normal; }
		#OSZ .ib { background:url(img/lensx2.jpg) right top no-repeat #FFF; border-radius:10px; border:1px solid #eee; padding:15px 15px 15px 15px; height:auto; }
		#OSZ .ib .blok_n { padding-bottom:70px; padding-top:270px; font-size:44px; font-weight:400; color:#37a2db; width:300px; line-height: normal;}
		#OSZ .ib .blok_txt {text-align:left; line-height:180%; font-weight:400; font-size:14px;}

		
}

@media (max-width: 800px) {
	#menu .spec_txt_menu a.txt { width:100px;}
}

@media (max-width: 650px) {
        #menu .spec_txt_menu{
			display: inline-block;
			float:right;
			padding-right:30px;
		}
		#menu .spec_txt_menu .txt{
			display:none;
			
		}
		
		#menu .txt_menu { display:none;
			 text-align:center; background-color:#FCFCFC; padding:5px 0px 8px 0px;  width:100%; border-top:1px solid #EEE; 
		}
		#menu .txt_menu a.txt { margin-top:0px; margin-left:25px; border-top:0px; display:block; text-align:center; padding:5px 0px; border-bottom:1px solid #eee;}
		#menu .txt_menu a.txt:hover { border-top:0px; color:#37a2db}
		#menu .txt_menu a.txt:last-child {  border-bottom:0px }
		
		
		#OO_btn {right:auto; left:0px; 
			-webkit-transform: none;
			-moz-transform: none;
			-ms-transform:  none;
			-o-transform:  none;
			transform: none;
			top:auto;
			bottom:-5px;
			width:100%;
			border-radius:0px; 
			border:0px;
			border-top:3px solid #FFF;
			height:90px;
		
		}
		#OO_btn .popis {display:block;	}
		
		#Kontakty .logo-k { display:none;}
		#Kontakty .ib { width:100%;  box-sizing:border-box; }
		#Kontakty .h2 { padding-bottom:5px; }
		
		#uvod .find {  font-size:20px;}
		#uvod .see {  font-size:20px; }
		#uvod .olco span { font-size:20px; }
		.bottom65 {bottom:65px;}
		.nav {  bottom:25px; }
		
		#uvod .left-txt .blue { color:#FFF; font-weight:600; font-size:20px; padding:10px 40px; background-color:#37a2db;text-transform:uppercase; display:inline-block;}
		#uvod .left-txt .grey { color:#FFF; font-weight:600; font-size:20px; padding:10px 40px; background-color:#666;text-transform:uppercase; margin-top:20px; display:inline-block;	}
		#uvod .left-txt .red { color:#FFF; font-weight:600; font-size:20px; padding:10px 40px; background-color:#F00;text-transform:uppercase; margin-top:20px; display:inline-block;	}

		#uvod .left-txt .poznamka div { font-size:18px; color:#37a2db;}
		#uvod .left-txt .poznamka ul li { font-size:14px; color:#333;}
		#uvod .left-txt .poznamka p { font-size:14px color:#666; padding-top:10px;}
		
		
		#uvod .see-v   {font-size:20px; width:100%; text-align:center; position:relative; top:auto; margin-top:35px}
		#uvod .txt-v  {font-size:20px;text-align:center; width:100%; position:relative; top:auto; background-color:#FFF;}
		#uvod .txt-bottom { font-size:20px;}
		#uvod .txt-bottom p { font-size:12px;}
		
		#My p { padding:15px 0px 20px 0px; }
		#My p img { display:none;}
		
		#Team .rblok { display:block; width:100%; margin-top: 25px;
			background-color: transparent; border-radius: 0px; padding:0px; margin-bottom:25px; display:block;  vertical-align:top; }
		#Team .subblok {  width:100%; }
		
		#Vysetreni p { padding:15px 30px 30px 110px;}
		#Vysetreni p img {left:10px; }
		#Vysetreni .bobj { font-size:22px; border-radius:8px; text-transform: uppercase; color:#EEE; margin:16px 30px; font-weight:200; text-align:center; display:block; padding:8px 25px; background-color: #37a2db;}
	
		#Cenik table .tname { font-size:16px; padding-left:5px; }
		#Cenik table .tprice { font-size:16px;  width:80px; }
		
		#ODL .txt { font-size:16px; }

		
		#OSZ .txt { font-size:16px;}
		#OSZ .ib { background:url(img/lensx2.jpg) center top no-repeat #FFF; border-radius:10px; border:1px solid #eee; padding:15px 15px 15px 15px; height:auto; }
		#OSZ .ib .blok_n { padding-bottom:20px; padding-top:460px; font-size:30px; font-weight:400; color:#37a2db;line-height: normal; width:100%}
		#OSZ .ib .blok_txt {text-align:left; line-height:180%; font-weight:400; font-size:14px;}


}

@media (max-width: 500px) {
	
}